package jumapacelaya.gob.mx.appots.dto;

import io.micronaut.core.annotation.Introspected;

@Introspected
public class dictamenDTO {

    private String dictamenid;
    private String descripcion;
    private String activo;
    private String norealizacion;
    private String motivoid;
    private String activoMotivo;

    // Getters y setters

    public String getDictamenid() { return dictamenid; }
    public void setDictamenid(String dictamenid) {
        this.dictamenid = dictamenid;
    }

    public String getDescripcion() { return descripcion; }
    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }

    public String getActivo() { return activo; }
    public void setActivo(String activo) {
        this.activo = activo;
    }

    public String getNorealizacion() { return norealizacion; }
    public void setNorealizacion(String norealizacion) {
        this.norealizacion = norealizacion;
    }

    public String getMotivoid() { return motivoid; }
    public void setMotivoid(String motivoid) {
        this.motivoid = motivoid;
    }

    public String getActivoMotivo() { return activoMotivo; }
    public void setActivoMotivo(String activoMotivo) {
        this.activoMotivo = activoMotivo;
    }
}
